Subject: New Reply Received - Re: Thank you for collecting your order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Dec 2021 15:56:00 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Thank you for collecting your order  Ticket comment <div>Dear team,</div>
<div><br></div>
<div>I’m sorry to say that I can’t accept your apology in this instance.</div>
<div><br></div>
<div>Your reply is forcing me to think that you are doing this purposely to your customers. Try to understand what I’m trying to explain here.</div>
<div>You display a baby pink blanket online with a discounted price and we purchased the same item. Later you delivered us a different blanket (Grey colour) even though we can clearly see that you have the stock of pink blanket in Online store. When we go to the store to exchange the item they rejected us saying it’s online department’s mistake &amp; they can’t do anything about it.  So finally when we complained to you (Online customer care)</div>
<div>you are saying you can refund but you can’t exchange it. You display a discounted product online for people to buy then you purposely send a wrong item to customers and forcing them to buy for the original price. When we go to your baby shop store, even one of your customer service managers mentioned us that there are so many complains about your online store due to similar incidents. So this is not a mistake this is fraud. We could have accepted your term “no exchange” if we have done a mistake. </div>
<div>The only mistake we did was buying from Babyshop app. We ordered a pink blanket because we wanted in that specific colour.  </div>
<div>I don’t want to type same thing every day explaining to you what happened. So please arrange someone to call me through 0558829390 immediately or I will compalin about this to authority. I can even see in your babyshop app many people have complained about the same thing. This is basically not about the money. This is about ethics. If you are displaying something online with a discount price you should be stick to it. Also don’t forget that mistake happened from your side. You sent us the wrong product. Anyway what I can suggest is if you can’t exchange the product you can refund my money but since we need the pink blanket you can arrange me to buy the item with the same discounted price (29 AED)</div>
<br><div dir="ltr">Sent from iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 15 Dec 2021, at 2:15 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Najith,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div dir="ltr">We are truly sorry to hear that you have received a different item than the one you originally ordered from our website, We understand you were expecting the item to arrive to you as you ordered, and we feel very sorry that on this instance we could not meet your expectations.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are truly sorry to hear that you wish to exchange the items however, we do not have an exchange option available online at this time. You can return and get refunded.</div>
<div dir="ltr"><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601946